# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "syoung_view_tool/version"

Gem::Specification.new do |spec|
  spec.name          = "syoung_view_tool"
  spec.version       = SyoungViewTool::VERSION
  spec.authors       = ["Scott Young"]
  spec.email         = ["young.scottw@gmail.com"]

  spec.summary       = %q{View specific methods for applications that I use}
  spec.description   = %q{Generates html data for Rails applications}
  spec.homepage      = "https://github.com/SYoung82/syoung_view_tool"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
end
